<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ICOVID-19</title>

</head>
<body>
<header>
    <app-bar></app-bar>
</header>
<main>
    <div class="bg-teal">
        <header-nav></header-nav>
    </div>
    <section class="container col-12">
        <data-list></data-list> 
        <div class="row justify-content-center">
            <button type="submit" id="detailIND" class="btn btn-lg btn-info text-justify">View Details <i class="fa fa-arrow-circle-bottom"></i></button>
        </div>
        <div style="display: none;" id="panelinfo">
            <indo-list></indo-list>
        </div> 
    </section>


    <div class="container col-12 bg-teal">
        <div class="middle row justify-content-center">
            <search-bar></search-bar>
        </div>
        <div class="text-justify" id="provinsilist" style="display: block;"> 
            <provinsi-list></provinsi-list>
        </div>
    </div>
    <div class="container col-12" id="detailprovinsi" style="display: none;">
        <div class="col-12 breadcrumb">
            <breadcrumb-detail currentpage=""></breadcrumb-detail>
        </div>
        <div>
            <detail-header provinsi="" kasus="" dirawat="" sembuh="" meninggal=""></detail-header>
        </div>
    </div>
    
</main>

<footer>
    <app-foot class="text-justify" id="footerid"></app-foot>
</footer>

</body>
</html>